#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Breek Lite\n"
"POT-Creation-Date: 2026-07-03 23:49-0400\n"
"PO-Revision-Date: 2019-06-14 14:44-0400\n"
"Last-Translator: \n"
"Language-Team: EstudioPatagon\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: _n:1,2;_x:1,2c;__;_e;esc_html__;esc_html_e;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: functions/tgmpa\n"
"X-Poedit-SearchPathExcluded-1: assets\n"

#: 404.php:12
msgid "404"
msgstr ""

#: 404.php:12
msgid "Page not found"
msgstr ""

#: 404.php:15 partials/home-blocks/grid-posts.php:27
msgid "Something's wrong here..."
msgstr ""

#: 404.php:16
msgid "We can't find the page you're looking."
msgstr ""

#: 404.php:19 partials/home-blocks/grid-posts.php:31
msgid "Go back to home"
msgstr ""

#: comments.php:25
msgid "on"
msgstr ""

#: comments.php:29
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:46
msgid "Comments"
msgstr ""

#: comments.php:58
msgid "Older Comments"
msgstr ""

#: comments.php:59
msgid "Newer Comments"
msgstr ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: comments.php:75
msgid "Name"
msgstr ""

#: comments.php:76
msgid "Email"
msgstr ""

#: comments.php:77 partials/author-box.php:31
msgid "Website"
msgstr ""

#: comments.php:82
msgid "Comment"
msgstr ""

#: comments.php:83
msgid "Log In"
msgstr ""

#: functions.php:81
msgid "Header"
msgstr ""

#: functions/customizer/blog.php:11
msgctxt "admin"
msgid "Blog"
msgstr ""

#: functions/customizer/blog.php:12
msgctxt "admin"
msgid "Customize your blog appearance and functionality."
msgstr ""

#: functions/customizer/blog.php:19
msgctxt "admin"
msgid "General Settings"
msgstr ""

#: functions/customizer/blog.php:29
msgctxt "admin"
msgid "Display Date"
msgstr ""

#: functions/customizer/blog.php:33 functions/customizer/blog.php:47
#: functions/customizer/blog.php:61 functions/customizer/blog.php:85
#: functions/customizer/blog.php:117 functions/customizer/blog.php:132
#: functions/customizer/blog.php:148 functions/customizer/blog.php:163
#: functions/customizer/blog.php:187 functions/customizer/blog.php:203
#: functions/customizer/blog.php:218 functions/customizer/blog.php:233
#: functions/customizer/blog.php:248 functions/customizer/footer.php:28
#: functions/customizer/header.php:27 functions/customizer/header.php:98
#: functions/customizer/subscribe.php:27
msgctxt "admin"
msgid "ON"
msgstr ""

#: functions/customizer/blog.php:34 functions/customizer/blog.php:48
#: functions/customizer/blog.php:62 functions/customizer/blog.php:86
#: functions/customizer/blog.php:118 functions/customizer/blog.php:133
#: functions/customizer/blog.php:149 functions/customizer/blog.php:164
#: functions/customizer/blog.php:188 functions/customizer/blog.php:204
#: functions/customizer/blog.php:219 functions/customizer/blog.php:234
#: functions/customizer/blog.php:249 functions/customizer/footer.php:29
#: functions/customizer/header.php:28 functions/customizer/header.php:99
#: functions/customizer/subscribe.php:28
msgctxt "admin"
msgid "OFF"
msgstr ""

#: functions/customizer/blog.php:43
msgctxt "admin"
msgid "Display Comments Counter"
msgstr ""

#: functions/customizer/blog.php:57
msgctxt "admin"
msgid "Display Excerpt"
msgstr ""

#: functions/customizer/blog.php:69
msgctxt "admin"
msgid "Single Post"
msgstr ""

#: functions/customizer/blog.php:80
msgctxt "admin"
msgid "Display Table of Contents"
msgstr ""

#: functions/customizer/blog.php:81
msgctxt "admin"
msgid "This option will display a table of contents on the top of the single post."
msgstr ""

#: functions/customizer/blog.php:96
msgctxt "admin"
msgid "TOC State"
msgstr ""

#: functions/customizer/blog.php:97
msgctxt "admin"
msgid "By default the TOC toggle is closed, this option is globally applied to all posts."
msgstr ""

#: functions/customizer/blog.php:101
msgctxt "admin"
msgid "Closed"
msgstr ""

#: functions/customizer/blog.php:102
msgctxt "admin"
msgid "Open"
msgstr ""

#: functions/customizer/blog.php:112
msgctxt "admin"
msgid "Display Featured image globally"
msgstr ""

#: functions/customizer/blog.php:113
msgctxt "admin"
msgid "If is OFF, all featured images from all posts will be hidden."
msgstr ""

#: functions/customizer/blog.php:127
msgctxt "admin"
msgid "Display Category"
msgstr ""

#: functions/customizer/blog.php:128
msgctxt "admin"
msgid "If is OFF, it will disable categories only for single post."
msgstr ""

#: functions/customizer/blog.php:143
msgctxt "admin"
msgid "Display Author of Article"
msgstr ""

#: functions/customizer/blog.php:144
msgctxt "admin"
msgid "This option only affects posts."
msgstr ""

#: functions/customizer/blog.php:158
msgctxt "admin"
msgid "Display next/prev posts"
msgstr ""

#: functions/customizer/blog.php:159
msgctxt "admin"
msgid "This option will enable siblings posts after the author information."
msgstr ""

#: functions/customizer/blog.php:171
msgctxt "admin"
msgid "Share buttons"
msgstr ""

#: functions/customizer/blog.php:182
msgctxt "admin"
msgid "Display Share Buttons"
msgstr ""

#: functions/customizer/blog.php:183
msgctxt "admin"
msgid "Show share buttons on the bottom of the post."
msgstr ""

#: functions/customizer/blog.php:198
msgctxt "admin"
msgid "Display Facebook"
msgstr ""

#: functions/customizer/blog.php:199 functions/customizer/blog.php:214
msgctxt "admin"
msgid "Enable or disable this specific network."
msgstr ""

#: functions/customizer/blog.php:213
msgctxt "admin"
msgid "Display Twitter"
msgstr ""

#: functions/customizer/blog.php:228
msgctxt "admin"
msgid "Display WhatsApp"
msgstr ""

#: functions/customizer/blog.php:229
msgctxt "admin"
msgid "Enable or disable this specific network (only visible on mobile)."
msgstr ""

#: functions/customizer/blog.php:243
msgctxt "admin"
msgid "Display Email"
msgstr ""

#: functions/customizer/blog.php:244
msgctxt "admin"
msgid "Enable or disable share by email."
msgstr ""

#: functions/customizer/footer.php:11
msgctxt "admin"
msgid "Footer"
msgstr ""

#: functions/customizer/footer.php:12
msgctxt "admin"
msgid "Configure footer settings and behavior."
msgstr ""

#: functions/customizer/footer.php:23
msgctxt "admin"
msgid "Enable Back to Top"
msgstr ""

#: functions/customizer/footer.php:24
msgctxt "admin"
msgid "When a user scrolls down your website, a back to top button will appear."
msgstr ""

#: functions/customizer/header.php:11
msgctxt "admin"
msgid "Header"
msgstr ""

#: functions/customizer/header.php:12
msgctxt "admin"
msgid "Configure header settings including search, logo, and notices."
msgstr ""

#: functions/customizer/header.php:23
msgctxt "admin"
msgid "Enable Search Button on Header"
msgstr ""

#: functions/customizer/header.php:39
msgctxt "admin"
msgid "Logo Type"
msgstr ""

#: functions/customizer/header.php:40
msgctxt "admin"
msgid "Select image if you want to upload a custom logo."
msgstr ""

#: functions/customizer/header.php:44
msgctxt "admin"
msgid "Image"
msgstr ""

#: functions/customizer/header.php:45
msgctxt "admin"
msgid "Text"
msgstr ""

#: functions/customizer/header.php:56
msgctxt "admin"
msgid "Logo Uploader"
msgstr ""

#: functions/customizer/header.php:57
msgctxt "admin"
msgid "Recommended sizes - width: 320px, height: 120px."
msgstr ""

#: functions/customizer/header.php:72
msgctxt "admin"
msgid "Logo Width (Optional)"
msgstr ""

#: functions/customizer/header.php:73
msgctxt "admin"
msgid "Default: 160 pixels. Note: this is the half width of your uploaded logo for retina display purposes."
msgstr ""

#: functions/customizer/header.php:94
msgctxt "admin"
msgid "Display Header Notice"
msgstr ""

#: functions/customizer/header.php:110
msgctxt "admin"
msgid "Notice Text"
msgstr ""

#: functions/customizer/header.php:111
msgctxt "admin"
msgid "HTML and shortcodes are allowed."
msgstr ""

#: functions/customizer/styling.php:25
msgctxt "admin"
msgid "Styling"
msgstr ""

#: functions/customizer/styling.php:26
msgctxt "admin"
msgid "Customize the visual appearance of your theme."
msgstr ""

#: functions/customizer/styling.php:32
msgctxt "admin"
msgid "Background Settings"
msgstr ""

#: functions/customizer/styling.php:44
msgctxt "admin"
msgid "Background Type"
msgstr ""

#: functions/customizer/styling.php:48
msgctxt "admin"
msgid "Default Gradient"
msgstr ""

#: functions/customizer/styling.php:49
msgctxt "admin"
msgid "Image Pattern"
msgstr ""

#: functions/customizer/styling.php:50
msgctxt "admin"
msgid "Solid Color"
msgstr ""

#: functions/customizer/styling.php:51 functions/customizer/styling.php:94
msgctxt "admin"
msgid "Fullscreen Image"
msgstr ""

#: functions/customizer/styling.php:52
msgctxt "admin"
msgid "Gradient"
msgstr ""

#: functions/customizer/styling.php:63
msgctxt "admin"
msgid "Body Background Color"
msgstr ""

#: functions/customizer/styling.php:64
msgctxt "admin"
msgid "Pick a background color for the theme."
msgstr ""

#: functions/customizer/styling.php:78
msgctxt "admin"
msgid "Pattern Uploader"
msgstr ""

#: functions/customizer/styling.php:79
msgctxt "admin"
msgid "You can get a lot of free patterns on subtlepatterns.com"
msgstr ""

#: functions/customizer/styling.php:95
msgctxt "admin"
msgid "Recommended size: 1920x1080 pixels"
msgstr ""

#: functions/customizer/styling.php:110
msgctxt "admin"
msgid "Gradient Color From"
msgstr ""

#: functions/customizer/styling.php:111
msgctxt "admin"
msgid "Pick the starting color for the gradient."
msgstr ""

#: functions/customizer/styling.php:125
msgctxt "admin"
msgid "Gradient Color To"
msgstr ""

#: functions/customizer/styling.php:126
msgctxt "admin"
msgid "Pick the ending color for the gradient."
msgstr ""

#: functions/customizer/styling.php:136
msgctxt "admin"
msgid "Color Settings"
msgstr ""

#: functions/customizer/styling.php:148
msgctxt "admin"
msgid "Primary Color"
msgstr ""

#: functions/customizer/styling.php:149
msgctxt "admin"
msgid "Accent color"
msgstr ""

#: functions/customizer/styling.php:160
msgctxt "admin"
msgid "Secondary Color"
msgstr ""

#: functions/customizer/styling.php:161
msgctxt "admin"
msgid "Some decorations."
msgstr ""

#: functions/customizer/styling.php:172
msgctxt "admin"
msgid "Titles Color"
msgstr ""

#: functions/customizer/styling.php:183
msgctxt "admin"
msgid "Text Color"
msgstr ""

#: functions/customizer/styling.php:194
msgctxt "admin"
msgid "Content Border Color"
msgstr ""

#: functions/customizer/subscribe.php:11 functions/customizer/subscribe.php:34
msgctxt "admin"
msgid "Subscribe"
msgstr ""

#: functions/customizer/subscribe.php:12
msgctxt "admin"
msgid "Configure subscription settings for header."
msgstr ""

#: functions/customizer/subscribe.php:23
msgctxt "admin"
msgid "Display subscribe button on Header"
msgstr ""

#: functions/customizer/subscribe.php:39
msgctxt "admin"
msgid "Title of subscribe button (header)"
msgstr ""

#: functions/customizer/subscribe.php:40
msgctxt "admin"
msgid "e.g. Join"
msgstr ""

#: functions/customizer/subscribe.php:52
msgctxt "admin"
msgid "Subscribe URL"
msgstr ""

#: functions/customizer/subscribe.php:53
msgctxt "admin"
msgid "e.g. https://estudiopatagon.com/subscribe"
msgstr ""

#: functions/customizer/upgrade-to-pro.php:44
msgctxt "admin"
msgid "Need More Features?"
msgstr ""

#: functions/customizer/upgrade-to-pro.php:45
msgctxt "admin"
msgid "Go Premium"
msgstr ""

#: functions/sidebars.php:15
msgctxt "admin"
msgid "Article Sidebar"
msgstr ""

#: functions/sidebars.php:17
msgctxt "admin"
msgid "Right sidebar inside single posts."
msgstr ""

#: functions/social-buttons.php:23
msgid "Share Article:"
msgstr ""

#: functions/social-buttons.php:32 functions/social-buttons.php:34
#, php-format
msgid "Share on %s"
msgstr ""

#: functions/social-buttons.php:32
#, php-format
msgid "Share this article on %s (opens in new window)"
msgstr ""

#: functions/theme-functions.php:29
msgid "Skip to content"
msgstr ""

#: functions/theme-functions.php:47 page.php:60 single.php:83
msgid "Previous"
msgstr ""

#: functions/theme-functions.php:49
msgid "Page"
msgstr ""

#: functions/theme-functions.php:50
msgid "of"
msgstr ""

#: functions/theme-functions.php:52 page.php:59 single.php:82
msgid "Next"
msgstr ""

#: functions/theme-functions.php:85
msgid "Subscribe"
msgstr ""

#: page.php:38 single.php:33
msgid "Edit this post"
msgstr ""

#: page.php:53 single.php:76
msgid "Pages"
msgstr ""

#: partials/footer.php:10
#, php-format
msgid "%1$s Theme by %2$s"
msgstr ""

#: partials/footer.php:18
#, php-format
msgid "Powered by %s"
msgstr ""

#: partials/header.php:28
msgid "Main navigation"
msgstr ""

#: partials/header.php:60
#, php-format
msgid "Press %s to close"
msgstr ""

#: partials/home-blocks/grid-posts.php:28
msgid "We can't find any result for your search term."
msgstr ""

#: partials/loops/grid-article.php:64
msgid "Featured"
msgstr ""

#: partials/loops/grid-article.php:67 partials/single/standard.php:41
msgid "Go to comments"
msgstr ""

#: search.php:7
msgid "Search results for:"
msgstr ""

#: searchform.php:2
msgid "Type to start your search..."
msgstr ""

#: searchform.php:3
msgid "Submit"
msgstr ""

#: single.php:44
msgid "Table of Contents"
msgstr ""

#: single.php:51
msgid "Published in:"
msgstr ""

#: single.php:122
msgid "Left Arrow"
msgstr ""

#: single.php:149
msgid "Right Arrow"
msgstr ""
